Subject: Steroids: UPDATE - MUST READ
From: Akhil P Walia <[email-masked]>
To: "[email-masked]" <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, M ramananda <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Harish Chauhan <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Alok Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, Abhay Kumar <[email-masked]>, Sumon Chakma <[email-masked]>, Bidyut Borgohain <[email-masked]>, Binod Joshi <[email-masked]>
Date: Tue, 25 Mar 2014 23:13:21 +0530 (IST)

Hello, 

Please note important changes to the Steroids Script with immediate effect. 

All below changes are already incorporated in LP Canned and Cherry KB. 

Any questions please feel free to ask. 

1. Are these real Steroids? 

(Earlier we used to have two responses as Response 1 and Response 2.) 
Now as per client we should not be using Response 1 anymore. Only Response 2 should be used as below: 
All of our products are powerful alternative to anabolic steroids that were designed to produce similar results in an altered time frame. 

2. Problems in placing Order (If Customers are facing Checkout issues) 
1.) During Business Hours (Mon-Fri 8am-5pm CST | 6:30pm Mon to Sat 3:30am IST) 

I am sorry to know you are encountering issues in placing order. Please call us at at 855.244.7077 during normal business hours (Monday - Friday, 8:00am - 5:00pm Central Standard Time) and one of our staff members will assist you in placing an order. 

2.) During Off Business Hours: 
Response 1: I am sorry to know you are encountering issues in placing order. May I know what browser you are using to place order? 

Response 2: Could you please try changing the browser and see if that makes any difference. 

Response 3: If you are still facing issues, I request you to please call us at 855.244.7077 during normal business hours (Monday - Friday, 8:00am - 5:00pm Central Standard Time) and one of our staff members will assist you in placing an order. 

Client side is frequ ently doing test c hat to ensure we are following the updates. Apart from above, make sure you check the website customer is c oming from and use the appropriate welcome message. 

Regards 
Akhil